Update Development Settings
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
developmentPurchasesEnabled*boolean
projectId?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/development/settings" \ -H "Content-Type: application/json" \ -d '{ "developmentPurchasesEnabled": true }'{ "developmentPurchasesEnabled": true}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/DevelopmentEnvironmentRequiredError", "message": "string"}{ "_tag": "Api/DevelopmentModeServiceError", "message": "string"}